<?php

include ("config.php");

$highlight_menu = 5;
$highlight_cousu = 6;
$display_consu = true;

_request("id_consult");

_post("edit_submit");

if (empty($id_consult) || $consu->isLastAndEditable($id_consult, $_SESSION["Sid_user"], $_SESSION["Sid_pat"]) === false)
	header ("Location: consultation.php");

if ($edit_submit)
{
	if ($consu->close_consultation($id_consult))
		header ("Location: consultation.php");
}

include ("header.php");

echo "<form action=\"dossier_ferme.php\" method=\"post\">\n";

echo "<div class=\"center\">\n";
echo "<p>Etes-vous sur de vouloir fermer d&eacute;finitivement cette consultation ?</p>\n";
echo "<input type=\"hidden\" name=\"id_consult\" value=\"" . $id_consult . "\" />";
echo "<input type=\"submit\" class=\"inb\" name=\"edit_submit\" id=\"edit_submit\" value=\"Fermer cette consultation\" />";
echo "</div>\n";

echo "</form>\n";

include ("footer.php");

?>